/* CSS Document */
body {
	font-family:Arial, Helvetica, sans-serif;
	background:#ffffff;
	text-align:left;
}

h1, h2, h3, h4, h5, h6 {
	margin:0px;
	padding:0px;
}

h1 {
	font-size:30px;
	color:#666666;
	font-weight:normal;
	margin-left:26px;
}

h2 {
	font-size:18px;
	color:#999999;
	text-align:left;
	text-transform:uppercase;
	line-height:16px;
	margin-bottom:20px;
}

h3 {
	font-size:14px;
	color:#f51515;
	text-align:left;
	line-height:20px;
	padding-bottom:5px;
	border-bottom:2px #252525 solid;
	text-transform:uppercase;
}

p {color:#666666;}

header {
	background:#ffffff;
	min-height:150px;
}
.bgslider {
	background-color:#ededed;
}

.navbar .nav > li > a:focus {
	outline: 0px;
}

.standard {
	padding-top:20px;
}

.carousel {
	margin-bottom:0px;
}

.mcontent {
	padding:50px 10px;
}

.titlespace {
	padding:20px 10px 20px 15px;
}

.breadcrumb {
	padding: 6px 15px 6px 30px;
}

.tspace {
	margin-top:50px;
}

.tpadding {
	padding-top:45px;
}

.mlspan {
	margin-left:20px;
}
.footerbg {
	background:#323539;
}

.footer p {
	color:#808992;
	font-size:12px;
}

.footer h4 {
	color:#FFFFFF;
}

h6 {
	font-size:14px;
	color:#666666;
	text-align:left;
	line-height:24px;
	margin-top:0px;
	font-weight:normal;
}

.logo {
	margin-bottom:10px;
}

.navbar  {
	margin-top:110px;	
	margin-bottom:0px;
}

.bgplist {
	background:#ededed;
}

.contact {
	margin-bottom:10px;
	padding-top:7px;
}

.contact a {
	font-size:12px;
	color:#a5aaae;
	text-decoration:none;
}

.contact a:hover {
	color:#999999;
}

.icons {
	width:50px;
	height:50px;
	margin-right:10px;
}

.input input {
	margin-top:10px;
	border-radius:0px;
	-mox-border-radius:0px;
	-webkit-border-radius:0px;
	line-height:22px;
	height:22px;
	background:#3b3e42;
	border:0px;
}

.go-btn {
	width:67px;
	height:29px;
}

.brback {
	background:#f4f4f4;
	line-height:38px;
	height:50px;
}

.bgwhite {
	background:#FFFFFF;
}


.carousel {
    margin-bottom: 0;
	padding: 0 20px 0px 20px;
}

.topnav {
	border:1px #CCCCCC solid;
}

hr {
	line-height:10px;
	margin-top:0px;
	margin-bottom:0px;
}

.detail {
	padding:10px 20px;
}

.detail p {
	font-size:12px;
	color:#333333;
}

.centerdiv {
	text-align:center;
}

.breadcrumb > li {
	color:#999999;
}

.breadcrumb > li > a {
	color:#333333;
	text-decoration:none;
}

ul.topnav {
	width:90%;
	padding: 5%;
	margin: 0;
	font-size: 1em;
	line-height: 0.5em;
	list-style: none;
}

ul.topnav li {}

ul.topnav li a {
	line-height: 15px;
	font-size: 12px;
	padding: 5px 5px;
	color: #666;
	display: block;
	text-decoration: none;
	text-transform:uppercase;
}
ul.topnav li a:focus {
    outline: 0px;
}

ul.topnav ul {
	margin: 0;
	padding: 0;
	display: none;
}

ul.topnav ul li {
	margin: 0;
	padding: 0;
	list-style:none;
	clear: both;
}

ul.topnav ul li a {
	padding-left: 30px;
	font-size: 12px;
	font-weight: normal;
	outline:0;
	margin-left:30px;
	background:url(../img/arrow-menu.jpg) left no-repeat;;
}

ul.topnav ul li a:hover {
	color:#675C7C;
}

ul.topnav ul ul li a {
	color:silver;
	padding-left: 40px;
}

ul.topnav ul ul li a:hover {
	color:#675C7C;
}

ul.topnav span{
	float:left;
	margin-right:5px;
	width:20px;
	color:#e72914;
}

.carousel-control {
	background:#666666;
	font-size:30px;
	opacity:0.9;
	top:35%;
}

.carousel-control.right {
	line-height:41px;
	text-align:center;
}

.carousel-control.left {
	line-height:41px;
}

.thumbnail > img {
    display: block;
    height: 200px; /* add this */
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
}

.titleheader {
	width:87%;
	height:50px;
	line-height:50px;
	border:1px #ccc solid;
	margin:0 auto;
	padding:0 2%;
	background:url(../images/title-header.jpg) repeat-x;
}

.sdtitle {
	color:#f51515;
	font-weight:bold;
}

a.sdlink  {
	font-size:11px;
	text-decoration:none;
	font-weight:bold;
}

	ul.nav li.dropdown:hover > ul.dropdown-menu{
    	display: block;    
	}
.bigimage {
	border:1px #999999 solid;
	padding:10px;
}

.zoomLens {
	border:0!important;
}

.zoomWindowContainer div {
	left:389px!important;
}

.accordion-group {
	border:0px;
	border-radius:0px;
	margin-bottom:25px;
}

.accordion-inner {
	border-top:0px;
}

.accordion-heading {
	background:#f4f4f4;
}

.acmargin {
	margin-right:10px;
}

.accordion-inner {
	padding-left:33px;
}

.accordion-toggle {
	color:#535353;
	text-decoration:none;
}

.pdtop {
	margin-top:20px;
}

/*--------------------------------------MEDIA QUERIES-----------------------------------------*/
/* Large Devices, Wide Screens */
	@media only screen and (max-width : 1200px) {
	
	ul.nav li.dropdown:hover > ul.dropdown-menu{
    	display: block;    
	}
		
	}

	/* Medium Devices, Desktops */
	@media only screen and (max-width : 992px) {
	.carousel {
		padding:0 25px;
	}
	ul.topnav span {
		width:10px;
	}
	.thumbnail > img {
		display: block;
		height: 150px; /* add this */
		margin-left: auto;
		margin-right: auto;
		max-width: 100%;
	}
	.carousel-control {
		top:25%;
	}

	.carousel-control.right {
		right:0%;
	}
	
	.carousel-control.left {
		left:0%;
	}
	
	
	}

	/* Small Devices, Tablets */
	@media only screen and (max-width : 768px) {
	.navbar  {
		margin-top:57px;	
	}
	.tpadding {
    	padding-top: 5px;
	}
	ul.topnav li a {
		font-size:11px;
	}
	.thumbnail > img {
		display: block;
		height: 150px; /* add this */
		margin-left: auto;
		margin-right: auto;
		max-width: 100%;
	}
	.carousel-control {
		top:25%;
	}	
	
	ul.topnav span {
		margin-right:5px;
		width:15px;
	}
	
	.carousel {
		padding:0 25px;
	}
	
	.carousel-control.right {
		right:0%;
	}
	
	.carousel-control.left {
		left:0%;
	}


	}

	/* Extra Small Devices, Phones */ 
	@media only screen and (max-width : 480px) {
	.navbar  {
		margin-top:-34px;	
	}
	.mlspan {
		margin-left:0px;
	}	

	}

	/* Custom, iPhone Retina */ 
	@media only screen and (max-width : 320px) {
	.navbar  {
		margin-top:-34px;	
	}
	.mlspan {
		margin-left:0px;
	}
	.fancypantsaccordionholder ul li > a{
		font-size:12px;
	}	
	}


/*--------------------------------------MEDIA QUERIES-----------------------------------------*/
.nav li a {text-transform:uppercase;}
form p label {display:inline;}
input.go-btn {width:67px; height:29px; margin-top:0px; background:url(../images/btn-go.jpg)}
.login_wid{list-style:none; margin:10px;}
.login_wid li {padding: 5px;}
.logout {float:right; margin:30px;}
.logout a{text-decoration:none; color:black;}

.blockimg-circle { width: 60px; }
.blockimg-circle  img { border: 1px solid #fff; }
.blocktext-circle { padding-top: 20px; /*width:450px;*/ color:#666; font-weight:normal; }

#logo {float:left; width: 130px; }
.logo-company-title { margin-left: 10px; width:76%; }
.logo-company-title h1 { margin: 0px; padding: 0px; color:#666; margin-top:60px; font-size:18px; font-family: "Times New Roman", Georgia, Serif;line-height: 20px; font-weight: bold; }

ul.footernav { margin:0px; padding:0px; padding-top:5px;}
ul.footernav li { float:left; margin-right:10px; width:170px; list-style: outside none none; }
ul.footernav li a { color: #a5aaae; line-height:24px;  }
ul.footernav li a:hover { color:#999999; }

.tspace { margin-top: 10px; }
#recaptcha_privacy { display:none; }

.catleftnav ul li a { background: url('../img/arrow10x10.jpg') left no-repeat; padding-left:20px; }

#myCarouselAward.carousel { margin:0px; padding:0px; width:300px; height:300px; border:1px solid #B30101; }

.navbar ul.nav { 
/*
    border-color: #f0f0f0 #f0f0f0 -moz-use-text-color;
    border-image: none;
    border-radius: 3px 3px 0 0;
    border-style: solid solid none;
    border-width: 1px 1px 0;
	*/
	border: 1px solid #f0f0f0;
	border-radius: 3px 3px 0 0;
}

.navbar ul.nav > li { border-right: 1px solid #f0f0f0; }
.navbar ul.nav > li.lastItem { border-right: none; }

.navbar ul.nav li:hover, .navbar ul.nav li.currentItem { background-color: #007EBD; }
.navbar ul.nav li:hover a , .navbar ul.nav li.currentItem a { color:#ffffff; }
.navbar ul.nav li:hover a .caret, .navbar ul.nav li.currentItem a  .caret { border-top: 4px solid #ffffff; }

.navbar ul.nav li .dropdown-menu > li > a { color:#333333; }
.navbar ul.nav li .dropdown-menu > li:hover { background-color: #007EBD; }
.navbar ul.nav li .dropdown-menu > li:hover > a { color:#ffffff; }

.thumbnail { border:none; box-shadow:none; }

.homeaboutus-title { font-size: 18px; text-align:center; }
.head-separator { 
	margin-top: 5px; margin-bottom: 20px; 
	border-width: 1px;
    width: 100px;
	border-color: #dc143c;
	margin-left: auto;
	margin-right: auto;
	
	border: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left, #FCE8EC, #dc143c, #FCE8EC); 
    background-image:    -moz-linear-gradient(left, #FCE8EC, #dc143c, #FCE8EC); 
    background-image:     -ms-linear-gradient(left, #FCE8EC, #dc143c, #FCE8EC); 
    background-image:      -o-linear-gradient(left, #FCE8EC, #dc143c, #FCE8EC); 
}

.mcnt-footer-above { padding-top:20px; padding-bottom: 30px; }

.award-img-text { 
	background:#ff0000;color:#fff; width:60px; padding:2px; text-align:center; position: absolute; font-size:12px;
	opacity: 0.6;
    filter: alpha(opacity=60);
}

.mcnt-footer-above .award-head-box { max-width: 440px; }
.poweredby-box { text-align:center; margin-top:10px; }